"Manuel A. Fernandez Montecelo" writes:

> I asked release managers in the other e-mail, so if they give the
> go-ahead it's better for us.  You can defer/avoid investigating
> until/unless they don't want us to use dh level 9.

Ok.  Anyway, I did the test of changing debian/compat to "7", and it
works the same.

Regards,

-- 
Alberto


_______________________________________________
Pkg-osg-devel mailing list
Pkg-osg-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-osg-devel

Reply via email to